import NotFound from "@/components/not-found";

export default [
  {
    path: "/",
    redirect: "/home",
    component: () => import("@/views/Home"),
    children: [
      {
        path: "home",
        name: "home",
        meta: { title: "首页" },
        component: () => import("@/views/Home")
      }
    ]
  },
  {
    path: "*",
    name: "error",
    component: NotFound
  }
];
