"use strict";

/* eslint-disable no-unused-vars */

import Vue from "vue";

// name 子系统名称
// url 子系统使用的环境变量（请求地址）
const subList = [
  {
    name: "API_LIST_NORMAL",
    url: "API_LIST_NORMAL_URL"
  }
];

// 所有api子系统
let API_LIST = {};
const moduleFiles = require.context("./modules", true, /\.js$/);
moduleFiles.keys().forEach(modulePath => {
  API_LIST = { ...API_LIST, ...moduleFiles(modulePath).default };
});

// 合成API地址集合
let apiList = {};
subList.forEach(it => {
  console.log(API_LIST)
  let subApi = Object.entries(API_LIST[it.name]).reduce((target, [key, value]) => {
    console.log(process.env)
    // target[key] = process.env[it.url].replace(/\W*$/, "") + "/" + value.replace(/^\W*/, "");
    target[key] = 'http://8.141.68.219:8080' + "/" + value.replace(/^\W*/, "");
    return target;
  }, {});
  // console.log(it)
  apiList = { ...apiList, ...subApi };
});
console.log(apiList)

// 注册所有API地址
Object.defineProperty(Vue.prototype, "$_API", {
  get() {
    return apiList;
  }
});
export default apiList;
